/*
Theme Name: OceanwpChild
Theme URI: https://www.netinfo.me
Author: AtStudio
Author URI: https://www.netinfo.me
Description: Child theme for Oceanwp
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: oceanwpchild
Template: oceanwp
Tags: two-columns, right-sidebar, footer-widgets, blog, news, custom-background, custom-menu, post-formats, rtl-language-support, sticky-post, editor-style, threaded-comments, translation-ready, buddypress, custom-colors, featured-images, full-width-template, theme-options, e-commerce
*/

.elementor-element-63eb79cd .searchandfilter ul > li, .elementor-element-3e9db9fe .searchandfilter ul > li {
    display: inline-block;
    vertical-align: top;
    padding: 0 2px;
}

.cost {
	font-size: 30px;
	color: #64922e;
}

.costlist {
	font-size: 22px;
	color: #64922E;
}
.pr_more .elementor-button-wrapper {
	margin-top: 0px!important;
}

.searchandfilter .noUi-connect {
    background-color: #21A621;
}
.sf-input-select, .sf-input-number, .sf-input-text {
	min-height: auto!important;
	padding: 2px!important;
}

.callbackbutton, .calculatbutton {
	cursor: pointer;
}

p {
    margin: 0 0 10px;
}

#footer-widgets .footer-box .footer-widget ul {
    list-style: circle;
}

.elementor-element-60667d9d .elementor-button-wrapper {
 margin-top: 0px!important;
}

/* Фиксированное меню */
#site-header {
  transition: 2s!important;
}

.sticky {
	position: fixed!important;
	top: 0px;
	box-shadow: #00000073 0px 0px  6px;
	width: 100%;
}

.sticky .elementor-element-bee8fcc {
	display: none;
}

.sticky .elementor-element-populated  {
	padding: 2px 10px!important;
}

/*Телефон ветрикальный*/
@media (max-width: 425px) {
   .sticky {
	position: relative!important;
	top: inherit;
	box-shadow: inherit;
	width: inherit;
}
	.sticky .elementor-element-bee8fcc {
		display: block;
}
}